spring.datasource.url=jdbc:mysql://localhost:3306/spring_blog_db?useSSL=false
spring.datasource.username=root
spring.datasource.password=

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update

#server.port=4000 to specify port where to host the application